/**
* --------------------------------------------------------------------------------------
* STRUCTURE CSS
* ----------------------------------------------------
* 1. RESET
* 2. BODY
* 3. TYPOGRAPHY
* 4. LAYOUT
	 * Header & assets
	 * Content Layout & assets
	 * Footer
* 5. NAVIGATION
	 * Global : Top Main Nav
	 * Global : Side Nav
	 * Global : Buttons & Links
	 * Resort : Main Nav
* 6. PAGE ASSETS
	 * Global
	 * Unique
* 7. FORMS
	 * Default Form Styles
	 * Unique Form Styles
* 8. GLOBAL

* --------------------------------------------------------------------------------------
*/

/* ------------------------------------------------------- */
/*                                                         */
/* ----------------------- 1. RESET ---------------------- */
/*                                                         */
/* ------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	/* background: transparent; */
	}

/* ------------------------------------------------------- */
/*                                                         */
/* ----------------------- 2. BODY ----------------------- */
/*                                                         */
/* ------------------------------------------------------- */
body {
	background-color:#141d2e;
	background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:top center;
	cursor:default;
	}

body, input, textarea, select
{
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
	font-weight:normal;
	line-height:normal;
	text-align:left;
}


/* ------------------------------------------------------- */
/*                                                         */
/* -------------------- 3. TYPOGRAPHY -------------------- */
/*                                                         */
/* ------------------------------------------------------- */
/* paragraphs */
p {padding-bottom:20px; line-height:1.4em;}
td {vertical-align:top;}
p.highlight {color:#da9f19;}
p.highlight a {color:#da9f19;font-weight:normal;text-decoration:none;}

/* links */
a {color:#2a033f; font-weight:bold;}
a:link, a:active, a:visited {text-decoration:none;}
a:hover {color:#afca23; text-decoration:underline;}

/* lists */
ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative;}
ol {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; position:relative;}
li {margin:0px 0px 0px 1.5em; padding:2px 0px 2px 0px; position:relative; font-size:.9em;}

/* dividers */
div.divider {height:1px;border-bottom:1px dotted #999;margin-bottom:10px;}

/* ------------------------------------------------------- */
/*                                                         */
/* ---------------------- 4. LAYOUT ---------------------- */
/*                                                         */
/* ------------------------------------------------------- */
p.regulation {
	width:100%;text-align:right;font-size:12px;margin-top:-15px;}
#mainWrapper							{width:960px; margin:0 auto;}

#headerWrap								{width:960px; height:84px; margin:0 auto; position:relative;}
	img#logo								{position:absolute; left:0; top:20px;}
	div#info								{font-size:12px;position:absolute; right:0;top:12px; width:50%; text-align:right;color:white;}
	div#info a							{color:white;text-decoration:none;}

#hpFeatureContentWrap		  {width:960px; height:375px; overflow:hidden; padding:0; margin:0 auto; position:relative; background-image:url(../images/bg_homepage_feature.jpg); background-repeat:no-repeat; background-size:cover;}
	.clearingWrap						{width:960px; overflow:hidden; padding:0px; margin:0 auto; position:relative;}
	#sideNavWrap 						{float:left; display:inline; width:340px;}
	#featureWrap						{float:left; width:620px;}

#hpContentWrap {width:908px; padding:30px 25px; border-left:1px solid #242830; border-right:1px solid #242830; background-color:#080c12; background-image:url(../images/bg_content_top.jpg); background-position:top; background-repeat:no-repeat;}

img.productThumb {width:315px; height:151px; float:left; margin:30px 15px 20px 15px;}
.productContentWrap {width:549px; padding:10px 25px;float:left; border:0;}


#mainTop {width:960px; height: 5px; background-image:url('../images/bg_main_top.png');background-repeat:no-repeat;}
#mainMiddle {width:960px; min-height: 400px; height: auto;overflow: auto; background-image:url('../images/bg_main_middle.png');background-repeat:repeat-y;}
#mainBottom {width:960px; height: 5px; background-position: bottom; background-image:url('../images/bg_main_bottom.png');background-repeat:no-repeat;}

.product {float:left;width: 569px;min-height:400px; overflow: auto; margin-left: 26px;font-size:12px;}
div.product a {color:#fff;text-decoration:none;}
table.productDetails {width:400px; border:0; margin-left:20px; font-weight:bold;margin-bottom:20px;}

#subpage {margin-top:20px;height:280px; width:568px;background-image:url(../images/bg_subpages4.png);background-repeat:no-repeat;}
#subpage2 {margin-top:20px;height:280px; width:568px;background-image:url(../images/bg_subpages5.png);background-repeat:no-repeat;}

#CSP-360 {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSP-360.jpg?); background-repeat:no-repeat;}
#CSP-360 > h1 {margin-left:-3000px;margin-bottom:75px;}
/*
#CSG-560-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSG-560-BLK.jpg?); background-repeat:no-repeat;}
#CSG-560-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}
*/
#CSB-0505-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-0505-BLK.jpg?); background-repeat:no-repeat;}
#CSB-0505-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}

#CSB-1005-ADJ {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-1005-ADJ.jpg?); background-repeat:no-repeat;}
#CSB-1005-ADJ > h1 {margin-left:-3000px;margin-bottom:75px;}

#CSB-1205-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-1205-BLK.jpg?); background-repeat:no-repeat;}
#CSB-1205-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}
#CSB-2-1205-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-2-1205-BLK.jpg?); background-repeat:no-repeat;}
#CSB-2-1205-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}
#CSB-1206-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-1206-BLK.jpg?); background-repeat:no-repeat;}
#CSB-1206-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}
#CSB-1210-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-1210-BLK.jpg?); background-repeat:no-repeat;}
#CSB-1210-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}
#CSB-3006-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-3006-BLK.jpg?); background-repeat:no-repeat;}
#CSB-3006-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}
#CSB-3205-BLK {width: 569px;height: 395px;margin: auto 0; background-image:url(../images/CSB-3205-BLK.jpg?); background-repeat:no-repeat;}
#CSB-3205-BLK > h1 {margin-left:-3000px;margin-bottom:75px;}

#buy_now {margin-left: 30px;}
#buy_usa {margin-left: 60px; width:190px;float: left;}
#buy_canada {margin-left: 60px; width:190px;float: left;}
#buy_inter {margin-left: 190px; width:190px;float: left;}


/* ------------
FOOTER & Assets
--------------- */
/* Links */

  #footerWrap 							{width:960px; margin:0; padding-top:25px; position:relative; background-image:url(../images/bg_content_btm.jpg); background-position:top; background-repeat:no-repeat;}
	#leftfooter								{width:480px;float:left;}
	#rightfooter							{width:480px;float:left; text-align:right;}
	
	#footerLinksWrap 					{width:960px; margin:0; padding:0; text-align:left; color:#63747e;}
	#footerLinksWrap a 				{font-size:.9em; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#63747e; text-decoration: none; padding:0;}
	#footerLinksWrap a:hover 	{color: #da9f19; text-decoration:underline;}

	#copyrightWrap						{margin:0; width:960px; font-size:.8em; color:#63747e; text-align:left; padding-bottom:20px;}
  #copyrightWrap a 					{font-size:1em; color:#63747e; font-weight:normal;}
	#copyrightWrap a:link, 
	#copyrightWrap a:active, 
	#copyrightWrap a:visited 	{text-decoration:none;}
	#copyrightWrap a:hover 		{color:#da9f19; text-decoration:underline;}















/* ------------------------------------------------------- */
/*                                                         */
/* -------------------- 5. NAVIGATION -------------------- */
/*                                                         */
/* ------------------------------------------------------- */

/* Global : Top Main Nav */
/* --------------------- */
a#btnHome 							{display:block; position:absolute; left:245px; top:45px; width:49px; height:28px; background-image:url(../images/buttons/btn_home.png); background-position:top; text-indent:-3000px;}
a#btnHome:hover 				{background-position: bottom; text-decoration:none;}
a#btnProducts 					{display:block; position:absolute; left:302px; top:45px; width:78px; height:28px; background-image:url(../images/buttons/btn_products.png); background-position:top; text-indent:-3000px;}
a#btnProducts:hover 		{background-position: bottom; text-decoration:none;}
a#btnAbout 							{display:block; position:absolute; left:388px; top:45px; width:77px; height:28px; background-image:url(../images/buttons/btn_about_us.png); background-position:top; text-indent:-3000px;}
a#btnAbout:hover 				{background-position: bottom; text-decoration:none;}
a#btnTestimonials 			{display:block; position:absolute; left:473px; top:45px; width:105px; height:28px; background-image:url(../images/buttons/btn_testimonials.png); background-position:top; text-indent:-3000px;}
a#btnTestimonials:hover {background-position: bottom; text-decoration:none;}
a#btnDealers 						{display:none !important; position:absolute; left:586px; top:45px; width:65px; height:28px; background-image:url(../images/buttons/btn_dealers.png); background-position:top; text-indent:-3000px;}
a#btnDealers:hover 			{background-position: bottom; text-decoration:none;}
a#btnReps 							{display:none !important; position:absolute; left:659px; top:45px; width:125px; height:28px; background-image:url(../images/buttons/btn_reps_and_dists.png); background-position:top; text-indent:-3000px;}
a#btnReps:hover 				{background-position: bottom; text-decoration:none;}
a#btnContact 						{display:block; position:absolute; left:586px; top:45px; width:90px; height:28px; background-image:url(../images/buttons/btn_contact.png); background-position:top; text-indent:-3000px;}
a#btnContact:hover 			{background-position: bottom; text-decoration:none;}
a#btnBuy 						  	{display:block; position:absolute; left:690px; top:45px; width:72px; height:28px; background-image:url(../images/buttons/btn_buynow.png); background-position:top; text-indent:-3000px;}
a#btnBuy:hover 			  	{background-position: bottom; text-decoration:none;}
/* on state */
a#btnHomeOn 						{display:block; position:absolute; left:245px; top:45px; width:49px; height:28px; background-image:url(../images/buttons/btn_home.png); background-position:bottom; text-indent:-3000px;}
a#btnProductsOn 				{display:block; position:absolute; left:302px; top:45px; width:78px; height:28px; background-image:url(../images/buttons/btn_products.png); background-position:bottom; text-indent:-3000px;}
a#btnAboutOn 			    	{display:block; position:absolute; left:388px; top:45px; width:77px; height:28px; background-image:url(../images/buttons/btn_about_us.png); background-position:bottom; text-indent:-3000px;}
a#btnTestimonialsOn 		{display:block; position:absolute; left:473px; top:45px; width:105px; height:28px; background-image:url(../images/buttons/btn_testimonials.png); background-position:bottom; text-indent:-3000px;}
a#btnDealersOn 					{display:none !important; position:absolute; left:586px; top:45px; width:65px; height:28px; background-image:url(../images/buttons/btn_dealers.png); background-position:bottom; text-indent:-3000px;}
a#btnRepsOn							{display:none !important; position:absolute; left:659px; top:45px; width:125px; height:28px; background-image:url(../images/buttons/btn_reps_and_dists.png); background-position:bottom; text-indent:-3000px;}
a#btnContactOn 					{display:block; position:absolute; left:586px; top:45px; width:90px; height:28px; background-image:url(../images/buttons/btn_contact.png); background-position:bottom; text-indent:-3000px;}
a#btnBuyOn 							{display:block; position:absolute; left:690px; top:45px; width:72px; height:28px; background-image:url(../images/buttons/btn_buynow.png); background-position:bottom; text-indent:-3000px;}



/* Global : Side Nav */
/* ----------------- */
#sideNavWrap ul {width:335px; list-style:none; margin-left:5px; padding:0px 0px 0px 0px;float:left;}
#sideNavWrap li	{display:block; width:335px; height:50px; margin:0; padding:0; color:#ccc; background-image:url(../images/bg_leftnav.png?2); background-position:top; background-repeat:no-repeat;}
#sideNavWrap li:hover	{background-position:bottom;}
#sideNavWrap a 	{display:block; padding:18px 0px 0px 10px; font-size:13px; font-weight:bold; color:#fff;}
#sideNavWrap a:hover {color:#da9f19; text-decoration:none; background-position:bottom center; background-repeat:no-repeat;}
/* On state */
#sideNavWrap li#sideNavOn a {color:#da9f19; text-decoration:none;}
#sideNavWrap li#sideNavOn {background-image:url(../images/bg_leftnav.png); background-position:bottom center; background-repeat:no-repeat;}








/* ------------------------------------------------------- */
/*                                                         */
/* --------------- 6. PAGE ASSETS & STYLES --------------- */
/*                                                         */
/* ------------------------------------------------------- */


/* -----------------
Unique Page & Assets
-------------------- */
/* Homepage */








/* ------------------------------------------------------- */
/*                                                         */
/* ---------------------- 7. FORMS ----------------------- */
/*                                                         */
/* ------------------------------------------------------- */
select {
	background-color: #000;
	border: 1px #fff solid;
}







/* ------------------------------------------------------- */
/*                                                         */
/* ---------------------- 8. GLOBAL ---------------------- */
/*                                                         */
/* ------------------------------------------------------- */
.block {display:block;}
.inline {display:inline;}
.clear {clear:both; height:0px; margin:0px; padding:0px;}
hr {margin:20px 0px 20px 0px; border-style:solid; border-color:#e5e5e5;}
